/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e91             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e90            { /* nature_website_11044012.... */
	background      : transparent url(nature_website_11044012.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
img#e89             { /* nature_website_11044010.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e88             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e87             { /* Image courtesy NASA */
	position        : absolute;
	left            : 628.50pt;
	top             :  96.75pt;
	width           :  80.25pt;
	height          :   9.75pt;
	}
div#e86             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e85             { /* Jaw and Skull */
	position        : absolute;
	left            : 303.75pt;
	top             : 951.75pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
span#e84            { /* nature_website_11025044.... */
	background      : transparent url(nature_website_11025044.gif) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 803.25pt;
	width           : 156.75pt;
	height          : 180.00pt;
	}
div#e83             { /* <STRONG>Beaver (<EM>exta... */
	position        : absolute;
	left            : 314.25pt;
	top             : 459.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
div#e82             { /* 1359 Fd. USA or Canada */
	position        : absolute;
	left            : 293.25pt;
	top             : 473.25pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
div#e81             { /* 5.2"x3.5"x3.5" */
	position        : absolute;
	left            : 326.25pt;
	top             : 485.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e80             { /* <STRONG>Bobcat (<EM>exta... */
	position        : absolute;
	left            : 313.50pt;
	top             : 724.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e79             { /* 1348 Fd. USA or Canada */
	position        : absolute;
	left            : 298.50pt;
	top             : 738.00pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
div#e78             { /* 4.7"x3.2"x2.3" */
	position        : absolute;
	left            : 326.25pt;
	top             : 750.75pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e77             { /* <STRONG>Coyote (<EM>exta... */
	position        : absolute;
	left            : 313.50pt;
	top             : 992.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e76             { /* 1488 Fd. USA or Canada */
	position        : absolute;
	left            : 299.25pt;
	top             :1005.75pt;
	width           : 121.50pt;
	height          :  12.75pt;
	}
div#e75             { /* 7.5"x3.5"x2.8" */
	position        : absolute;
	left            : 326.25pt;
	top             :1018.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e74            { /* nature_website_11025041.... */
	background      : transparent url(nature_website_11025041.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.75pt;
	top             :1071.75pt;
	width           : 156.75pt;
	height          : 180.75pt;
	}
div#e73             { /* <STRONG>Fox (<EM>extant<... */
	position        : absolute;
	left            : 323.25pt;
	top             :1259.25pt;
	width           :  78.00pt;
	height          :  21.75pt;
	}
div#e72             { /* 1364 Fd. USA or Canada */
	position        : absolute;
	left            : 291.00pt;
	top             :1273.50pt;
	width           : 128.25pt;
	height          :  12.75pt;
	}
div#e71             { /* 5.2"x2.8"x2.2" */
	position        : absolute;
	left            : 326.25pt;
	top             :1285.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e70             { /* <STRONG>Swainson Hawk (<... */
	position        : absolute;
	left            : 306.75pt;
	top             :1523.25pt;
	width           : 148.50pt;
	height          :  21.75pt;
	}
div#e69             { /* 0000 Fd. Central Califor... */
	position        : absolute;
	left            : 296.25pt;
	top             :1537.50pt;
	width           : 158.25pt;
	height          :  12.75pt;
	}
div#e68             { /* Condition: Rt. eye socke... */
	position        : absolute;
	left            : 243.75pt;
	top             :1549.50pt;
	width           : 258.75pt;
	height          :  12.75pt;
	}
div#e67             { /* 3.1"x2.5"x2.0" */
	position        : absolute;
	left            : 345.00pt;
	top             :1561.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e66            { /* nature_website_11025039.... */
	background      : transparent url(nature_website_11025039.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 270.00pt;
	width           : 153.75pt;
	height          : 180.00pt;
	}
span#e65            { /* nature_website_11025038.... */
	background      : transparent url(nature_website_11025038.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 270.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e64            { /* nature_website_11025037.... */
	background      : transparent url(nature_website_11025037.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 270.00pt;
	width           : 171.75pt;
	height          : 180.00pt;
	}
span#e63            { /* nature_website_11025036.... */
	background      : transparent url(nature_website_11025036.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             : 270.75pt;
	width           : 149.25pt;
	height          : 180.75pt;
	}
span#e62            { /* nature_website_11025035.... */
	background      : transparent url(nature_website_11025035.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 536.25pt;
	width           : 162.00pt;
	height          : 180.00pt;
	}
span#e61            { /* nature_website_11025034.... */
	background      : transparent url(nature_website_11025034.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             : 536.25pt;
	width           : 235.50pt;
	height          : 180.00pt;
	}
span#e60            { /* nature_website_11025033.... */
	background      : transparent url(nature_website_11025033.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 536.25pt;
	width           : 173.25pt;
	height          : 180.00pt;
	}
span#e59            { /* nature_website_11025032.... */
	background      : transparent url(nature_website_11025032.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 536.25pt;
	width           : 165.75pt;
	height          : 180.00pt;
	}
span#e58            { /* nature_website_11025031.... */
	background      : transparent url(nature_website_11025031.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 803.25pt;
	width           : 168.00pt;
	height          : 180.00pt;
	}
span#e57            { /* nature_website_11025030.... */
	background      : transparent url(nature_website_11025030.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 803.25pt;
	width           : 224.25pt;
	height          : 180.00pt;
	}
span#e56            { /* nature_website_11025029.... */
	background      : transparent url(nature_website_11025029.jpg) no-repeat top left;
	position        : absolute;
	left            : 389.25pt;
	top             : 803.25pt;
	width           : 171.00pt;
	height          : 180.00pt;
	}
span#e55            { /* nature_website_11025028.... */
	background      : transparent url(nature_website_11025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 803.25pt;
	width           : 120.75pt;
	height          : 180.00pt;
	}
span#e54            { /* nature_website_11025027.... */
	background      : transparent url(nature_website_11025027.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :1070.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e53            { /* nature_website_11025026.... */
	background      : transparent url(nature_website_11025026.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1070.25pt;
	width           : 156.00pt;
	height          : 180.00pt;
	}
span#e52            { /* nature_website_11025025.... */
	background      : transparent url(nature_website_11025025.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :1070.25pt;
	width           : 168.00pt;
	height          : 180.00pt;
	}
span#e51            { /* nature_website_11025006.... */
	background      : transparent url(nature_website_11025006.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             :1337.25pt;
	width           : 258.00pt;
	height          : 180.00pt;
	}
span#e50            { /* nature_website_11025005.... */
	background      : transparent url(nature_website_11025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :1337.25pt;
	width           : 166.50pt;
	height          : 180.00pt;
	}
span#e49            { /* nature_website_11025003.... */
	background      : transparent url(nature_website_11025003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1336.50pt;
	width           : 169.50pt;
	height          : 180.75pt;
	}
span#e48            { /* nature_website_11025002.... */
	background      : transparent url(nature_website_11025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1337.25pt;
	width           : 159.00pt;
	height          : 180.00pt;
	}
span#e47            { /* nature_website_11025045.... */
	background      : transparent url(nature_website_11025045.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1604.25pt;
	width           : 156.00pt;
	height          : 180.00pt;
	}
div#e46             { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 270.00pt;
	top             :3043.50pt;
	width           : 213.00pt;
	height          :  18.00pt;
	}
div#e45             {
	position        : absolute;
	left            : 180.00pt;
	top             :3060.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e44             { /* ________________________... */
	position        : absolute;
	left            :  40.50pt;
	top             :2956.50pt;
	width           : 138.75pt;
	height          :  12.00pt;
	}
div#e43             { /* [1] Hartnagel, C.A. and ... */
	position        : absolute;
	left            :  40.50pt;
	top             :2968.50pt;
	width           : 526.50pt;
	height          :  24.00pt;
	}
div#e42             { /* <STRONG>Mink (<EM>extant... */
	position        : absolute;
	left            : 337.50pt;
	top             :1791.00pt;
	width           :  83.25pt;
	height          :  21.75pt;
	}
div#e41             { /* 1535 Fd. USA or Canada */
	position        : absolute;
	left            : 310.50pt;
	top             :1805.25pt;
	width           : 124.50pt;
	height          :  12.75pt;
	}
div#e40             { /* Condition: Irregular hol... */
	position        : absolute;
	left            : 220.50pt;
	top             :1817.25pt;
	width           : 304.50pt;
	height          :  12.75pt;
	}
div#e39             { /* 2.6"x1.5"x1.3" */
	position        : absolute;
	left            : 342.75pt;
	top             :1829.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e38             { /* <STRONG>Muskrat (<EM>ext... */
	position        : absolute;
	left            : 309.75pt;
	top             :2058.75pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e37             { /* 1534 Fd. USA or Canada */
	position        : absolute;
	left            : 291.75pt;
	top             :2073.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e36             { /* 2.5"x1.5"x1.5" */
	position        : absolute;
	left            : 324.75pt;
	top             :2085.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e35             { /* <STRONG>Otter (<EM>extan... */
	position        : absolute;
	left            : 319.50pt;
	top             :2326.50pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
div#e34             { /* 1551 Fd. USA or Canada */
	position        : absolute;
	left            : 290.25pt;
	top             :2340.75pt;
	width           : 135.00pt;
	height          :  12.75pt;
	}
div#e33             { /* 4.2"x2.6"x1.8" */
	position        : absolute;
	left            : 325.50pt;
	top             :2352.75pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e32             { /* <STRONG>Porcupine (<EM>e... */
	position        : absolute;
	left            : 303.75pt;
	top             :2595.00pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e31             { /* 1538 Fd. USA or Canada */
	position        : absolute;
	left            : 295.50pt;
	top             :2609.25pt;
	width           : 129.75pt;
	height          :  12.75pt;
	}
div#e30             { /* 4.1"x2.6"x2.5" */
	position        : absolute;
	left            : 325.50pt;
	top             :2621.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e29             { /* <STRONG>Racoon (<EM>exta... */
	position        : absolute;
	left            : 311.25pt;
	top             :2861.25pt;
	width           : 101.25pt;
	height          :  21.75pt;
	}
div#e28             { /* 1487 Fd. USA or Canada */
	position        : absolute;
	left            : 294.75pt;
	top             :2875.50pt;
	width           : 125.25pt;
	height          :  12.75pt;
	}
div#e27             { /* 4.5"x2.8"x2.2" */
	position        : absolute;
	left            : 325.50pt;
	top             :2887.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e26             { /* Jaw and Skull */
	position        : absolute;
	left            : 304.50pt;
	top             :2556.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
span#e25            { /* nature_website_11025024.... */
	background      : transparent url(nature_website_11025024.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :1604.25pt;
	width           : 132.75pt;
	height          : 180.00pt;
	}
span#e24            { /* nature_website_11025023.... */
	background      : transparent url(nature_website_11025023.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             :1604.25pt;
	width           : 229.50pt;
	height          : 180.00pt;
	}
span#e23            { /* nature_website_11025022.... */
	background      : transparent url(nature_website_11025022.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             :1604.25pt;
	width           : 169.50pt;
	height          : 180.00pt;
	}
span#e22            { /* nature_website_11025021.... */
	background      : transparent url(nature_website_11025021.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1869.75pt;
	width           : 167.25pt;
	height          : 180.00pt;
	}
span#e21            { /* nature_website_11025020.... */
	background      : transparent url(nature_website_11025020.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             :1869.75pt;
	width           : 215.25pt;
	height          : 180.00pt;
	}
span#e20            { /* nature_website_11025019.... */
	background      : transparent url(nature_website_11025019.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             :1869.75pt;
	width           : 156.00pt;
	height          : 180.00pt;
	}
span#e19            { /* nature_website_11025018.... */
	background      : transparent url(nature_website_11025018.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :1869.75pt;
	width           : 166.50pt;
	height          : 180.00pt;
	}
span#e18            { /* nature_website_11025017.... */
	background      : transparent url(nature_website_11025017.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :2137.50pt;
	width           : 160.50pt;
	height          : 180.00pt;
	}
span#e17            { /* nature_website_11025016.... */
	background      : transparent url(nature_website_11025016.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             :2137.50pt;
	width           : 216.75pt;
	height          : 180.00pt;
	}
span#e16            { /* nature_website_11025015.... */
	background      : transparent url(nature_website_11025015.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :2137.50pt;
	width           : 192.00pt;
	height          : 180.00pt;
	}
span#e15            { /* nature_website_11025014.... */
	background      : transparent url(nature_website_11025014.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :2137.50pt;
	width           : 165.00pt;
	height          : 180.00pt;
	}
span#e14            { /* nature_website_11025013.... */
	background      : transparent url(nature_website_11025013.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :2406.00pt;
	width           : 159.00pt;
	height          : 180.00pt;
	}
img#e13             { /* nature_website_11025012.... */
	position        : absolute;
	left            : 174.75pt;
	top             :2406.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e12            { /* nature_website_11025011.... */
	background      : transparent url(nature_website_11025011.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :2406.00pt;
	width           : 198.00pt;
	height          : 180.00pt;
	}
span#e11            { /* nature_website_11025010.... */
	background      : transparent url(nature_website_11025010.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :2672.25pt;
	width           : 170.25pt;
	height          : 180.00pt;
	}
span#e10            { /* nature_website_11025009.... */
	background      : transparent url(nature_website_11025009.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :2672.25pt;
	width           : 221.25pt;
	height          : 180.00pt;
	}
span#e9             { /* nature_website_11025008.... */
	background      : transparent url(nature_website_11025008.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             :2672.25pt;
	width           : 168.00pt;
	height          : 180.00pt;
	}
span#e8             { /* nature_website_11025007.... */
	background      : transparent url(nature_website_11025007.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             :2672.25pt;
	width           : 153.75pt;
	height          : 180.00pt;
	}
span#e7             { /* nature_website_11025004.... */
	background      : transparent url(nature_website_11025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :1604.25pt;
	width           : 160.50pt;
	height          : 180.75pt;
	}
div#e6              { /* Continued */
	position        : absolute;
	left            : 294.75pt;
	top             :2922.75pt;
	width           : 151.50pt;
	height          :  36.75pt;
	}
span#e5             { /* nature_website_11025001.... */
	background      : transparent url(nature_website_11025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             :2406.00pt;
	width           : 158.25pt;
	height          : 180.00pt;
	}
div#e4              { /* Animal Jaws and Skulls G... */
	position        : absolute;
	left            : 226.50pt;
	top             : 138.00pt;
	width           : 285.00pt;
	height          :  21.00pt;
	}
span#e3             { /* nature_website_11025040.... */
	background      : transparent url(nature_website_11025040.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             :   0.75pt;
	width           : 226.50pt;
	height          : 131.25pt;
	}
div#e2              { /* <FONT color=#800000 size... */
	position        : absolute;
	left            : 315.75pt;
	top             : 111.00pt;
	width           : 144.75pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3097.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
